function  WWHBookData_Files(P)
{
P.fA("TC65 Hardware Interface Description","WWP_Front.1.1.html");
P.fA("Document History","Doc_History.2.1.html");
P.fA("Introduction","Introduction.3.1.html");
P.fA("Related Documents","Introduction.3.2.html");
P.fA("Terms and Abbreviations","Introduction.3.3.html");
P.fA("Regulatory and Type Approval Information","Introduction.3.4.html");
P.fA("Directives and Standards","Introduction.3.5.html");
P.fA("SAR Requirements Specific to Portable Mobiles","Introduction.3.6.html");
P.fA("SELV Requirements","Introduction.3.7.html");
P.fA("Safety Precautions","Introduction.3.8.html");
P.fA("Product Concept","Product_Concept.4.1.html");
P.fA("TC65 System Overview","Product_Concept.4.2.html");
P.fA("Circuit Concept","Product_Concept.4.3.html");
P.fA("Application Interface","Application_Interface.5.1.html");
P.fA("Operating Modes","Application_Interface.5.2.html");
P.fA("Power Supply","Application_Interface.5.3.html");
P.fA("Minimizing Power Losses","Application_Interface.5.4.html");
P.fA("Measuring the Supply Voltage VBATT+","Application_Interface.5.5.html");
P.fA("Monitoring Power Supply by AT Command","Application_Interface.5.6.html");
P.fA("Power Up / Power Down Scenarios","Application_Interface.5.7.html");
P.fA("Turn on TC65","Application_Interface.5.8.html");
P.fA("Signal States after Startup","Application_Interface.5.9.html");
P.fA("Turn off TC65","Application_Interface.5.10.html");
P.fA("Automatic Shutdown","Application_Interface.5.11.html");
P.fA("Automatic GPRS Multislot Class Change","Application_Interface.5.12.html");
P.fA("Charging Control","Application_Interface.5.13.html");
P.fA("Hardware Requirements","Application_Interface.5.14.html");
P.fA("Software Requirements","Application_Interface.5.15.html");
P.fA("Battery Pack Requirements","Application_Interface.5.16.html");
P.fA("Batteries Tested for Use with TC65","Application_Interface.5.17.html");
P.fA("Charger Requirements","Application_Interface.5.18.html");
P.fA("Implemented Charging Technique","Application_Interface.5.19.html");
P.fA("Operating Modes during Charging","Application_Interface.5.20.html");
P.fA("Power Saving","Application_Interface.5.21.html");
P.fA("Network Dependency of SLEEP Modes","Application_Interface.5.22.html");
P.fA("Timing of the CTSx Signal in CYCLIC SLEEP Mode 7","Application_Interface.5.23.html");
P.fA("Timing of the RTSx Signal in CYCLIC SLEEP Mode 9","Application_Interface.5.24.html");
P.fA("Summary of State Transitions (Except SLEEP Mode)","Application_Interface.5.25.html");
P.fA("RTC Backup","Application_Interface.5.26.html");
P.fA("SIM Interface","Application_Interface.5.27.html");
P.fA("Serial Interface ASC0","Application_Interface.5.28.html");
P.fA("Serial Interface ASC1","Application_Interface.5.29.html");
P.fA("USB Interface","Application_Interface.5.30.html");
P.fA("I2C Interface","Application_Interface.5.31.html");
P.fA("SPI Interface","Application_Interface.5.32.html");
P.fA("Audio Interfaces","Application_Interface.5.33.html");
P.fA("Speech Processing","Application_Interface.5.34.html");
P.fA("Microphone Circuit","Application_Interface.5.35.html");
P.fA("Loudspeaker Circuit","Application_Interface.5.36.html");
P.fA("Digital Audio Interface (DAI)","Application_Interface.5.37.html");
P.fA("Analog-to-Digital Converter (ADC)","Application_Interface.5.38.html");
P.fA("GPIO Interface","Application_Interface.5.39.html");
P.fA("Using the GPIO10 Pin as Pulse Counter","Application_Interface.5.40.html");
P.fA("Control Signals","Application_Interface.5.41.html");
P.fA("Synchronization Signal","Application_Interface.5.42.html");
P.fA("Using the SYNC Pin to Control a Status LED","Application_Interface.5.43.html");
P.fA("Behavior of the RING0 Line (ASC0 Interface only)","Application_Interface.5.44.html");
P.fA("PWR_IND Signal","Application_Interface.5.45.html");
P.fA("Antenna Interface","Antenna_Interface.6.1.html");
P.fA("Antenna Installation","Antenna_Interface.6.2.html");
P.fA("Antenna Pad","Antenna_Interface.6.3.html");
P.fA("Suitable Cable Types","Antenna_Interface.6.4.html");
P.fA("Antenna Connector","Antenna_Interface.6.5.html");
P.fA("Electrical, Reliability and Radio Characteristics","Characteristics.7.1.html");
P.fA("Operating Temperatures","Characteristics.7.2.html");
P.fA("Storage Conditions","Characteristics.7.3.html");
P.fA("Reliability Characteristics","Characteristics.7.4.html");
P.fA("Pin Assignment and Signal Description","Characteristics.7.5.html");
P.fA("Power Supply Ratings","Characteristics.7.6.html");
P.fA("Electrical Characteristics of the Voiceband Part","Characteristics.7.7.html");
P.fA("Audio Programming Mode","Characteristics.7.8.html");
P.fA("Characteristics of Audio Modes","Characteristics.7.9.html");
P.fA("Voiceband Receive Path","Characteristics.7.10.html");
P.fA("Voiceband Transmit Path","Characteristics.7.11.html");
P.fA("Air Interface","Characteristics.7.12.html");
P.fA("Electrostatic Discharge","Characteristics.7.13.html");
P.fA("Mechanics","Mechanics.8.1.html");
P.fA("Mounting TC65 to the Application Platform","Mechanics.8.2.html");
P.fA("Board-to-Board Application Connector","Mechanics.8.3.html");
P.fA("Sample Application","Sample_Application.9.1.html");
P.fA("Reference Approval","Reference_Approval.10.1.html");
P.fA("Compliance with FCC Rules and Regulations","Reference_Approval.10.2.html");
P.fA("Appendix","Appendix.11.1.html");
P.fA("Fasteners and Fixings for Electronic Equipment","Appendix.11.2.html");
P.fA("Fasteners from German Supplier ETTINGER GmbH","Appendix.11.3.html");
P.fA("Mounting Advice Sheet","Appendix.11.4.html");
}
